<?php
		$currentPage=GetCurrentPageName();
		$rghtMenu="rghtMenu1";
		switch($currentPage)
		{
			case "language.php":
			{
				$pageN=1;
				break;
			}
			case "languageadd.php":
			{
				$pageN=2;
				break;
			}
			case "tax_options.php":
			{
				$pageN=3;
				break;
			}

		default:
  		 {

		 	$pageN=1;
			break;
		 }


	} // end switch case
?>
<div id="tabs5">
      <!-- CSS Tabs -->
      <li class="toplinks" <?php if($pageN==1){ ?>id="current"<?php } ?>><a href="language.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo LANGUAGE_SETTINGS;?></span></a></li>
      <li class="toplinks"  <?php if($pageN==2){ ?>id="current"<?php } ?>><a href="languageadd.php?rghtMenu=<?php echo $rghtMenu?>&menu=<?php echo $_GET["menu"]?>"><span><?php echo ADD_NEW_LANG;?></span></a></li>

    </div>